[Bug 270531] Re: gtk-qt-engine 1:1.1+svn20080816-0ubuntu4~hardy1~ppa1 stopped working on Hardy

TD-Linux bztdlinux at gmail.com
Wed Sep 17 21:13:17 UTC 2008


Hmm, I have a similar problem.

Oddly, this package IS in the official repositories, but the version
reported is ppa1. Is this possibly from the Kubuntu KDE 4 repositories?
If so, it's not named correctly.

-- 
gtk-qt-engine 1:1.1+svn20080816-0ubuntu4~hardy1~ppa1 stopped working on Hardy
https://bugs.launchpad.net/bugs/270531
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to gtk-qt-engine in ubuntu.




More information about the kubuntu-bugs mailing list